<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<XMLConfigSettings>
<Radio>
    <Init>Iniciando...</Init>
    <InitDone>Iniciación completa</InitDone>
    <InitError>Error al iniciar</InitError>
    <Connecting>Conectando...</Connecting>
    <ConnectError>No hay conexión</ConnectError>
    <Playing>Emisión</Playing>
    <PlayingError>Error de emisión</PlayingError>
    <Stopping>Deteniendo...</Stopping>
    <Stopped>Detenido</Stopped>
    <Buffering>Almacenando...</Buffering>
    <Buffer>Búfer %d%%</Buffer>
</Radio>
<MainWindow>
    <WindowMenu>Ventana principal</WindowMenu>
    <OnTop>Siempre en primer plano</OnTop>
    <Hide>Ocultar</Hide>
    <Expand>Plegar/Desplegar</Expand>
    <Exit>Salir</Exit>
    <Play>Emitir</Play>
    <Stop>Detener</Stop>
    <Recording>Grabar</Recording>
    <SingleTrackRecording>Grabar sólo la pista actual</SingleTrackRecording>
    <StopRecording>Detener grabación</StopRecording>
    <Back>Anterior</Back>
    <Forward>Siguiente</Forward>
    <Mute>Silenciar el volumen</Mute>
    <Unmute>Activar el volumen</Unmute>
    <ClipboardMenu>Portapapeles</ClipboardMenu>
    <Clipboard>Copiar URL al Portapapeles</Clipboard>
    <TitleToClipboard>Copiar título de pista al Portapapeles</TitleToClipboard>
    <PlayFromClipboard>Emitir URL desde Portapapeles</PlayFromClipboard>
    <About>Acerca de RadioSure</About>
    <Language>Idioma</Language>
    <StationsNumber>%d Emisoras</StationsNumber>
    <Layout>Izquierda a derecha</Layout>
</MainWindow>
<StationDlg>
    <CreateNewTitle>Datos de la emisora</CreateNewTitle>
    <Title>* Nombre:</Title>
    <WebPage>Sitio Web:</WebPage>
    <Description>Descripción:</Description>
    <Genre>Género:</Genre>
    <County>País:</County>
    <SourceURL>Fuente URL:</SourceURL>
    <ChooseSource>Seleccione la fuente</ChooseSource>
    <Details>Información de la emisora</Details>
    <StationDetailsTitle>Detalles de la emisora</StationDetailsTitle>
    <ColumnTitle>Emisora</ColumnTitle>
    <ColumnCountry>País</ColumnCountry>
    <ColumnGenre>Género</ColumnGenre>
    <ColumnLanguage>Idioma</ColumnLanguage>
    <ShowOnlyMyStations>Mostrar sólo mis emisoras</ShowOnlyMyStations>
    <RemoveFilter>Quitar filtro</RemoveFilter>
    <AddNewStation>Agregar nueva emisora</AddNewStation>
    <SameName>Hay otra emisora con el mismo nombre. Debe elegir otro nombre</SameName>
    <SaveError>Un problema apareció creando la nueva emisora. ¿Desea intentar otra vez?</SaveError>
    <DeleteStation>Eliminar la emisora</DeleteStation>
    <QuestionDelete>¿Realmente está seguro de que desea eliminar la emisora "%s"?</QuestionDelete>
    <ShouldSelect>Debe seleccionar una emisora</ShouldSelect>
    <CannotChange>No puede cambiar las emisoras predefinidas</CannotChange>
    <CannotDelete>No puede eliminar las emisoras predefinidas</CannotDelete>
</StationDlg>
<Message>
    <StopRecording>Se está grabando. ¿Desea detener la grabación?</StopRecording>
    <CannotStartRecording>No puede comenzar la grabación. Probablemente no hay espacio en disco, un problema con la carpeta indicada o problemas con el codificador</CannotStartRecording>
    <TranslatedBy>Traducción al Español por Javier Sánchez</TranslatedBy>
    <SkinCreatedBy>Piel creada por </SkinCreatedBy>
    <InstallSkin>¿Desea instalar la piel?</InstallSkin>
    <InstallSkinOverwrite>Algunos archivos de la piel ya existen. ¿Desea sobreescribirlos?</InstallSkinOverwrite>
    <InstallSkinEroor>No fue posible instalar la piel. Algunos problemas al escribir en la carpeta de pieles</InstallSkinEroor>
    <Version>%s, versión %s %s</Version>
    <CheckingVersion>Comprobación de nueva versión...</CheckingVersion>
    <NewVersion>¡Hay nueva versión %s disponible!</NewVersion>
    <NewVersionLoad>Utilice el siguiente enlace para descargar e instalar la nueva versión</NewVersionLoad>
    <LatestVersion>¡Está usando la última versión!</LatestVersion>
    <DatabaseUpdated>La base de emisoras ha sido actualizada.</DatabaseUpdated>
</Message>
<Properties>
    <Title>Preferencias</Title>
<General>
    <Title>General</Title>
    <AutoStart>Iniciar con Windows</AutoStart>
    <AutoPlay>Emitir automáticamente después de iniciar</AutoPlay>
    <Crossfade>Conmutación suave entre emisoras</Crossfade>
    <CheckUpdate>Comprobar actualizaciones</CheckUpdate>
    <MinimizeToTray>Minimizar a la bandeja del sistema</MinimizeToTray>
    <ShowNotifications>Mostrar notificaciones en la bandeja del sistema</ShowNotifications>
    <ClearSearch>Borrar historial de búsqueda</ClearSearch>
    <SearchCleared>Borrado exitosamente el historial de búsquedas</SearchCleared>
    <Normalization>Normalizar nivel de volumen</Normalization>
    <GlobalHotkeys>Habilitar atajos de teclado</GlobalHotkeys>
</General>
<Skins>
    <DropToInstall>Arrastrar y soltar (.zip) de la piel aquí y ésta será instalada.</DropToInstall>
    <MoreSkins>Más pieles en:</MoreSkins>
</Skins>
<Rec>
    <Title>Grabación</Title>
    <Folder>Carpeta de grabaciones:</Folder>
    <FolderTitle>Carpeta de grabaciones</FolderTitle>
    <FolderMessage>Debe seleccionar una carpeta donde todas sus grabaciones serán almacenadas. En esta carpeta se crearán subcarpetas para cada emisora</FolderMessage>
    <OpenFolder>Abrir carpeta</OpenFolder>
    <Bitrate>Calidad (kbit/s):</Bitrate>
    <AutoBitrate>Auto</AutoBitrate>
    <SplitByTracks>Partir grabaciones por pistas</SplitByTracks>
    <SplitBySize>Partir grabaciones por tamaño</SplitBySize>
    <DontWriteExist>No grabar una pista si la misma pista ya existe</DontWriteExist>
    <Prebuffering>Grabar canciones completas desde el principio (más uso CPU)</Prebuffering>
    <SkipAds>No grabar anuncios (menos de 90 seg)</SkipAds>
    <DirectStreamRec>Permitir grabación directa de la emisión (para MP3 y AAC)</DirectStreamRec>
    <Fading>Aplicar fundido al inicio y final de grabaciones</Fading>
</Rec>
<Advanced>
    <Title>Avanzado</Title>
    <PictureArt>Mostrar imágenes relacionadas con las canciones</PictureArt>
    <AlwaysShowtitle>Mostrar siempre el nombre de la emisora en la barra de título</AlwaysShowtitle>
    <MuteOnLock>Silenciar al cerrar sesión del usuario actual</MuteOnLock>
    <SortFavorites>Ordenar favoritas alfabéticamente</SortFavorites>
    <GroupFavorites>Agrupar favoritas</GroupFavorites>
    <SkinPage>Pieles</SkinPage>
    <SelectSkin>Piel:</SelectSkin>
    <Device>Dispositivo de sonido:</Device>
    <DefaultDevice>Dispositivo de sonido estándar</DefaultDevice>
    <DeviceChange>Los cambios serán aplicados al siguiente cambio de emisora.</DeviceChange>
</Advanced>
<Audio>
    <Title>Sonido</Title>
</Audio>
<Network>
    <Title>Conexión de red</Title>
    <ProxyGroup>Configuración del Proxy</ProxyGroup>
    <UseProxy>Usar este Proxy</UseProxy>
    <ProxyServer>Servidor:</ProxyServer>
    <ProxyPort>Puerto:</ProxyPort>
    <ProxyAuth>Autorización del Proxy</ProxyAuth>
    <ProxyName>Usuario:</ProxyName>
    <ProxyPass>Contraseña:</ProxyPass>
</Network>
<Hotkeys>
    <Title>Atajos de teclado</Title>
    <Start>Iniciar/Detener emisión:</Start>
    <Mute>Silenciar/Activar volumen:</Mute>
    <Rec>Iniciar/Detener grabación:</Rec>
    <VolumeUp>Subir volumen:</VolumeUp>
    <VolumeDown>Bajar volumen:</VolumeDown>
    <Next>Emisora siguiente:</Next>
    <Prev>Emisora anterior:</Prev>
    <Hide>Ocultar/Mostrar ventana:</Hide>
    <Restore>Restaurar</Restore>
    <RestoreQuestion>¿Desea restaurar los atajos de teclado a sus valores por defecto?</RestoreQuestion>
</Hotkeys>
</Properties>
<Favorites>
    <Title>Favoritas</Title>
    <Add>Agregar a favoritas</Add>
    <Remove>Eliminar de favoritas</Remove>
    <Empty>No hay emisoras seleccionadas</Empty>
    <ShouldSelect>Antes debe seleccionar una emisora</ShouldSelect>
    <TooMany>Antes debe eliminar algunas favoritas</TooMany>
    <AlreadyExist>¡La emisora ya está aquí!</AlreadyExist>
    <MoveUp>Subir favorita marcada</MoveUp>
</Favorites>
<EQUALIZER>
    <Title>Ecualizador</Title>
    <Off>Apagado</Off>
    <Jazz>Jazz</Jazz>
    <Pop>Pop</Pop>
    <Rock>Rock</Rock>
    <Classic>Clásica</Classic>
</EQUALIZER>
<PictureArt>
    <Title>Caratula</Title>
    <Open>Abrir en la Web</Open>
    <YouTube>Ver en You Tube</YouTube>
    <Close>Cerrar</Close>
    <Disable>Desactivar</Disable>
</PictureArt>
<SleepTimer>
    <Title>Temporizador de apagado</Title>
    <Off>No apagar</Off>
    <Sleep5>Apagar en 5 min</Sleep5>
    <Sleep10>Apagar en 10 min</Sleep10>
    <Sleep15>Apagar en 15 min</Sleep15>
    <Sleep20>Apagar en 20 min</Sleep20>
    <Sleep30>Apagar en 30 min</Sleep30>
    <Sleep60>Apagar en 60 min</Sleep60>
    <Sleep90>Apagar en 90 min</Sleep90>
    <Sleep120>Apagar en 120 min</Sleep120>
</SleepTimer>
</XMLConfigSettings>
